onedrop/form-hubspot

Last activity 2 days ago
  • 392
composer require onedrop/form-hubspot

Hubspot Forms connector for Neos. Select your Hubspot Form as a content element, select your form and it will be rendered with atomic fusion

1.0.9

Hubspot Forms connector for Neos. Select your Hubspot Form as a content element, select your form and it will be rendered with atomic fusion

Version
1.0.9
Type
neos-package
Release Date
Jan 10, 2019 3:43:44 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 125a758c5ea2299e957476c8c0f17bc54c334fc9
The same vendor provides 12 package(s).